ul.enviar li{
text-align:left;
list-style: square;
font-variant:normal;
}

form td.tbody{text-align:right}

label { 
display:block; 
font-weight:bold; 
margin-bottom:3px;
color:#2FA2FF
}  

input, textarea{
background-color: #f90;
border: 1px solid #2FA2FF;
color:#fff;
font-family: verdana, sans-serif;
font-size:100%;
font-weight: bold;
padding:0.3em;
}

textarea{overflow:auto;
font-size:100%
}


/*.............etiennet---------*/
#nav{/*position:relative;*/
height:30px;
width:100%;
/*background-color:#330099;*/
margin:0;
margin-bottom:10px;
border-bottom: 1px dashed #2FA2FF;
border-top: 1px dashed /*#309*/#2FA2FF;

}

#navbar{
margin: 0;
padding: 0;
text-align:center;
font-weight:bold;
}

#navbar a { margin:0;
   font-size:10pt;
   color:#f90;
   text-decoration:none;
   display: block;
   width: 198px;
   line-height:28px;
    }

#navbar a:hover {
   color: #99CCFF;
   text-decoration: none;
/*   border-bottom: 2px solid #FF9900;*/
   margin:0;
}

#navbar li {float:left;
margin:0;
list-style-type: none;
}

/*--------------etiennet---------*/

body{
font: 80% Verdana;
color:#2FA2FF;
background:/*#309*/ white;
}

p{font-size: 85%;
font-weight: bold;
/*color:#99CCFF;*/
color:#2fa2ff;
margin: 0.5em;
text-align:justify;
}

#intro p{
margin:0.5em;
}
#intro{
border: 1px dashed #f90;
}

#ads {
width: 100%;
text-align: center;
margin: 15px 0 0 0;
}


h1{
font-size:24px;
text-align:center;
}

h2{
text-align:center;
margin:0;
font-size:13px;
background:#f90;
color:white;
}

h4{
font-size:150%
}
h5{
font-size:130%
}

h6{
font-size:12px;
border-bottom: 2px dotted #f90;
margin:0 0 0.5em 0;
padding:1em 0 0.1em  0;
}

ul{
list-style:none;
margin:0;
padding:0;
font-variant:small-caps;
}

li{
margin:1em 0;
text-align:center;
}

dd{
margin:0 0 10px 0;
}

input, select{
border: 1px solid #2fa2ff;
color:#fff;
background:#f90;
font-weight:bold;
}

#izq li{
font-size:11px;
}

#contenedor{
background: #fff;
position: absolute;
width: 610px;
left: 50%;
margin-left: -300px;
/*border: 1px solid #309;*/
}

#cabeza{
background:#fff;
/*height:10px;*/
}

#cuerpo{
padding:10px 10px 10px 5px;
width:470px;
float:left;

}

#izq{float:left;
width:150px;
background: #ccc;
display:none;
}

#der{
width:120px;
float:left;
margin-top:10px;
/*border: 1px dashed #f90; */
}

#pie{
/*height: 50px;*/
clear:both;
background:#fff;

}

a:link{color:#F90;
text-decoration:none;
}
a:visited{color:#F90;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}

/*
.cathome a {
	COLOR: #3300CC; TEXT-DECORATION: none
}
.cathome a:link {
	COLOR: #3300CC; TEXT-DECORATION: none
}
.cathome a:active {
	COLOR: #3300CC; TEXT-DECORATION: none
}
.cathome a:hover {
	COLOR: #3300CC; TEXT-DECORATION: underline
}
*/

.mnllinklist {
	FONT-SIZE: 10pt; 
	COLOR: #6384ad; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mnllinklist a {
	COLOR: #f90; TEXT-DECORATION: none
}
.mnllinklist a:link {
	COLOR: #f90; TEXT-DECORATION: none; font-weight:bold;
}
.mnllinklist a:visited {
	COLOR: #f90; TEXT-DECORATION: none;
}

.mnllinklist a:hover {
	TEXT-DECORATION: underline
}





.mnlmainmenu {
	FONT-SIZE: 10pt; 
	COLOR: #2FA2FF; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: normal; 
	FONT-FAMILY: Verdana, sans-serif, Helvetica, Arial
}
.mnlmainmenu a {
	COLOR: #3300CC; TEXT-DECORATION: none
}
.mnlmainmenu a:link {
	COLOR: #f90; TEXT-DECORATION: none
}
.mnlmainmenu a:visited{
	COLOR: #f90; TEXT-DECORATION: none
}
.mnlmainmenu a:active {
	COLOR: #f90; TEXT-DECORATION: none
}
.mnlmainmenu a:hover {
	COLOR: #f90; TEXT-DECORATION: underline
}


.mnlbreadcrumbs {
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: normal; 
}
.mnlbreadcrumbs a {
	COLOR: #2fa2ff; TEXT-DECORATION: none
}
.mnlbreadcrumbs a:link {
	COLOR: #2fa2ff; TEXT-DECORATION: none
}
.mnlbreadcrumbs a:active {
	COLOR: #2fa2ff; TEXT-DECORATION: none
}
.mnlbreadcrumbs a:hover {
	COLOR: #f90; TEXT-DECORATION: underline
}


.mnlhighlightheading {
	FONT-SIZE: 10pt; 
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFCC;
	TEXT-DECORATION: none; 
	LINE-HEIGHT: normal; 
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.mnlsearchcategory { 
	FONT-SIZE: 7pt;  
	COLOR: #2FA2FF; 
	FONT-FAMILY: arial, helvetica, sans-serif;
}
.mnlsearchcategory a { 
	COLOR: #333399; TEXT-DECORATION: underline; 
}
.mnlsearchcategory a:link  { 
	TEXT-DECORATION: underline;
}
.mnlsearchcategory a:visited { 
	TEXT-DECORATION: underline;
	}
.mnlsearchcategory a:active { 
TEXT-DECORATION: underline;
}
.mnlsearchcategory a:hover { 
COLOR: #006633; 
}


.formelement {
	BORDER-RIGHT: #666666 1px solid; 
	BORDER-TOP: #666666 1px solid; 
	FONT-SIZE: 8pt; 
	BACKGROUND: #ffffff; 
	BORDER-LEFT: #666666 1px solid; 
	COLOR: #333333; 
	BORDER-BOTTOM: #666666 1px solid; 
	FONT-FAMILY: Verdana, sans-serif, Helvetica, Arial
}

.forms{
font-size:9px;
}

.tbody2{
	FONT-SIZE: 9px; 
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tbody3{
	FONT-SIZE: 13px; 
	text-align:left; 
}
.tbody{
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: normal; 
}
.tbody a:link{
	COLOR: navy; TEXT-DECORATION: none
}
.tbody a
	{COLOR: navy; TEXT-DECORATION: none
}
.tbody a:active{
	COLOR: navy; TEXT-DECORATION: none
}
.tbody a:hover{
	COLOR: navy; TEXT-DECORATION: none
}
.buttons{font-size:11px}